Bug 904973 - man-pages-da: contains file whose name is not encoded in UTF-8
man-pages-da: contains file whose name is not encoded in UTF-8
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: man-pages-da (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Peter Schiffer
BaseOS QE - Apps
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-28 05:21 EST by Florian Weimer
Modified: 2013-04-12 17:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 08:03:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec.patch (462 bytes, patch)
2013-01-28 14:08 EST, Peter Schiffer
no flags Details | Diff

  None (edit)
Description Florian Weimer 2013-01-28 05:21:23 EST
Description of problem:

The file name /usr/share/doc/man-pages-da-0.1.1/l?smig contains is not valid UTF 8:

0000000: 2f75 7372 2f73 6861 7265 2f64 6f63 2f6d  /usr/share/doc/m
0000010: 616e 2d70 6167 6573 2d64 612d 302e 312e  an-pages-da-0.1.
0000020: 312f 6ce6 736d 6967 0a                   1/l.smig.

Version-Release number of selected component (if applicable):

man-pages-da-0.1.1-12.1.1.noarch

How reproducible:

Always.

Steps to Reproduce:
1. rpm -qlp man-pages-da-0.1.1-12.1.1.noarch.rpm  | grep mig | xxd
  
Actual results:

File name is not valid UTF-8.

Expected results:

File name should be: /usr/share/doc/man-pages-da-0.1.1/læsmig
Comment 2 Peter Schiffer 2013-03-11 08:03:30 EDT
We are sorry, but it is too late in the RHEL-5 development cycle to resolve this bug.

Note You need to log in before you can comment on or make changes to this bug.